import { RequestCtx } from '@/backend/routes.ts';

export function viewShelves(req: Request, ctx: RequestCtx) {
	return new Response('');
}

export function viewShelf(req: Request, ctx: RequestCtx) {
	return new Response('');
}
